Subject: [alpine-aports] [PATCH] testing/incron: fix initd / add incron.conf

From: Stuart Cardall <[email-masked]>
Date: Tue, 26 Apr 2016 18:38:55 +0000

---
 testing/incron/APKBUILD      | 7 ++++---
 testing/incron/incrond.initd | 2 +-
 2 files changed, 5 insertions(+), 4 deletions(-)

diff --git a/testing/incron/APKBUILD b/testing/incron/APKBUILD
index c449833..942ca5a 100644
--- a/testing/incron/APKBUILD
+++ b/testing/incron/APKBUILD
@@ -38,14 +38,15 @@ package() {
 	make DESTDIR="$pkgdir" PREFIX=/usr install || return 1
 	install -Dm755 "$srcdir"/incrond.initd "$pkgdir"/etc/init.d/incrond \
 		|| return 1
+	install -Dm644 incron.conf.example "$pkgdir"/etc/incron.conf || return 1
 }
 
 md5sums="038190dc64568883a206f3d58269b850  incron-0.5.10.tar.bz2
 2f732aef8ae8b49a0427e1d0d3c5281d  fix-headers.patch
-78800a76ecb841a861719863446c8a25  incrond.initd"
+07089c4a524ba7d89f75881693ba7647  incrond.initd"
 sha256sums="852695df1d0c8a1ad182d41c8f8ce1417ac34e7fb6cd01e9c9c6d493c42e759f  incron-0.5.10.tar.bz2
 aa69fa1ebfd48e6fba9921f136ac77b68f9b34e6f60b2296c35bdd5b60e5d7ec  fix-headers.patch
-3a1cbd481fe461f738f78652b88a59eb7680ca3bb2b92d214dbc42cb0b0d3997  incrond.initd"
+c7a3c53543db190d2ce63667878c9968f9af7b9eabecbfc1cad7d9b8d937c8e4  incrond.initd"
 sha512sums="5d9ae4d4e3929ba16ad06652f21ef319041e13f9b15000d08053a973bef706b5d0137b9235c29049aed1673a2f41379b2b677eeedefacaf68308ad54405e4bfd  incron-0.5.10.tar.bz2
 ab25665b6b736b81bfa84b1092608e0f2c15484a2e920b1859827bd870d04a894760020be6ab27226ff8cb75bab1ef8dc34d006a4531fc658e32137374412c9c  fix-headers.patch
-ce029a2c7bb7c9691430e315e7a762ecf59fdce3924edd5bc1b50eabccadcdf5637fbf00230112eec9bff4e21ef8e20d684e41775a9c7c54a17fb101d342ceff  incrond.initd"
+458d5a4e9ab062b3e9a7dddf46c25bae431ec6c93862304f444e94cfb41b28e9ae21d5e621e94ce9cf55b26878d8fe978c19eeaa473779772a24adf709fd4cd8  incrond.initd"
diff --git a/testing/incron/incrond.initd b/testing/incron/incrond.initd
index 3f3992a..6aa4c06 100644
--- a/testing/incron/incrond.initd
+++ b/testing/incron/incrond.initd
@@ -1,4 +1,4 @@
-#!/sbin/runscript
+#!/sbin/openrc-run
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Header: /var/cvsroot/gentoo-x86/sys-process/incron/files/incrond.init,v 1.1 2011/01/31 15:14:12 idl0r Exp $
-- 
2.8.1

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---